[File]
VersionId=0

[Scheduler]
ChangeModeConfirmation=Режим өзгерсе, барлық жасалған тапсырмалар жойылады. Жалғастырасыз ба?
Days=күн|күн|күн|күн
Every=Әрбір|Әрбір|Әрбір|Әрбір
GroupByEvent=Қандай жағдайда
GroupByTime=Қай кезде
Minutes=минут|минут|минут|минут
Months=ай|ай|ай|ай
Running=Іске қосылуда...
Tracks=жол|жол|жол|жол
WeekDays=Дүйсенбі|Сейсенбі|Сәрсенбі|Бейсенбі|Жұма|Сенбі|Жексенбі
WeekDaysShort=Дс|Сс|Ср|Бс|Жм|Сб|Жб
Weeks=апта|апта|апта|апта
Years=жыл|жыл|жыл|жыл

[Scheduler.Actions]
ChangeVolume=Дыбыс деңгейін өзгерту
CloseApp=Қолданбаны жабу
Hibernate=Гибернация
NextTrack=Келесі жолға өту
PausePlayback=Ойнатуды кідірту
ResumePlayback=Ойнатуды жалғастыру
Shutdown=Өшіру
Sleep=Ұйқы
StartPlayback=Ойнатуды бастау
StartRadioCapture=Радиоқармауды бастау
StopRadioCapture=Радиоқармауды тоқтату
StopPlayback=Ойнатуды тоқтату

[SchedulerChangeVolumeSettingsDialog]
btnCancel=Бас тарту
btnOk=Ok
Caption=Әрекет: дыбыс деңгейін өзгерту
cbBeforeTheAction=Дыбыс деңгейін басқа әрекеттер алдында өзгерту
cbFading=Дыбысты келесі үшін біртіндеп басу:
GB1=Көзделген дыбыс деңгейі
lbBeforeTheActionWarning=Тек көрсетілген кезеңде басталатын тапсырмалар үшін қолжетімді опция

[SchedulerPlaybackSettingsDialog]
btnCancel=Бас тарту
btnOk=Ok
Caption=Әрекет: ойнатуды бастау
cbReturnToPreviousPlaylist=Алдыңғы ойнату тізіміне оралу
lbFileOffset=Ойнатуды бастайтын кез
lbReturnAfter=ойнатудан соң: 
pcpPlayFile=Файлды ойнату
pcpPlayPlaylist=Тізімді ойнату
cbStartFromBeginning=Басынан ойнату

[SchedulerSimpleTasksView]
btnAdvancedView=Кеңейтілген режим
btnApply=Қолдану
btnClose=Жабу
Caption=Жоспарлағыш
CB1=Дыбысты біртіндеп басу
CB3=Дыбысты келесі үшін біртіндеп көтеру:
CB4=Дыбысты келесі үшін біртіндеп басу:
cbAlarm=Оятқыш сағат
cbsCloseApplication=Қолданбаны жабу
cbsEventByTime=Қай кезде
cbsEventOnFileEnd=Файл соңында
cbsEventOnPlaylistEnd=Ойнату тізімінің соңында
cbsEventOnQueueEnd=Кезек соңында
cbShutdown=Ұйқы таймері
cbShutdownAtGivenTime=Берілген уақытта
cbShutdownOnElapsed=Уақыт өткен соң
cbsPausePlayback=Ойнатуды кідірту
GB1=Дыбыс
L1=Уақыт:
L3=Әрекет алдында ойнатылатын файлдар:
L4=Ойнатылатын нысанды таңдау
rbAlarmPlayFile=Файл
rbAlarmPlayPlaylist=Ойнату тізімі
tcMainPage1=Ұйқы таймері
tcMainPage2=Оятқыш сағат

[SchedulerSimpleTasksView.cbsShutdownWindowsModes]
i[0]=Өшіру
i[1]=Гибернация
i[2]=Ұйқы

[SchedulerTaskEditorDialog]
acDelete=Жою
acEdit=Өңдеу
Background=Тапсырма
btnCancel=Бас тарту
btnOK=Ok
Caption=Жоспарлағыш
cbAllowWakeUp=Мүмкін болса дербес компьютерді ояту
cbWaitForTrackToFinish=Ағымдағы жол аяқталғанша күту
gbActions=Әрекеттер
gbEvent=Бастау
gbName=Аты
gbRecurrence=Қайталау
gbRepeatThroughoutDay=Күні бойы қайталау
IncompatibleWarning=Бұл әрекет бұған дейін жасалған әрекетпен үйлесімсіз.
lbDecrease=-%d минут
lbIncrease=+%d минут
lbNow=Ағымдағы күн мен уақытты орнату
lbTracksNumber=Әрекеттер алдында ойнатылатын файл:
miAdd=Қосу

[SchedulerTaskEditorDialog.cbEventKind]
i[0]=Қай күні және қай кезде
i[1]=Уақыт интервалының соңында
i[2]=Файл соңында
i[3]=Кезек соңында
i[4]=Ойнату тізімінің соңында

[SchedulerTasksDialog]
acAdd=Қосу
acDeleteSelected=Жою
acEdit=Өңдеу
Background=Тапсырмалар
btnClose=Жабу
btnSimpleView=Жай режим
Caption=Жоспарлағыш
DeleteConfirmation=Бұл әрекет таңдалған тапсырмаларды жояды! Жалғастырасыз ба?

